G21-2025-Final Project - Feature #1504

Project Manager : Managing the team progress
12/18/2025 02:01 PM - RAUT Yuvraj Anant

Status: Resolved Start date: 12/18/2025
Priority: Normal Due date: 12/23/2025
Assignee: ISHII Hinata % Done: 100%
Category: Estimated time: 7.00 hours
Target version: Spent time: 7.00 hours
Description

Making sure programmers are doing their work well and on the right track

History

#1 - 12/25/2025 01:26 PM - RAUT Yuvraj Anant

- Status changed from New to In Progress

#2 - 12/25/2025 01:26 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#3 - 12/25/2025 01:26 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100

#4 - 12/25/2025 02:53 PM - MASUDA Nao

- Subject changed from Project Manager to Project Manager : Managing the team progress
